Pay a checkout from the CryptoPay balance
Internal transfer from the signed-in user's balance to the merchant (no gas). Accepts an `Idempotency-Key` header.
POST
bearerAuthheader
AuthorizationBearer <token>API key (cpr_…) or session JWT
id*stringapplication/json- body
Default Response
application/json- response
id*stringstatus*stringpayment_method*stringasset*stringchain*stringamount_units*stringnet_amount_units*stringcurl -X POST 'http://127.0.0.1:3001/v1/checkout/string/pay-internal'Example Response
{ "id": "string", "status": "string", "payment_method": "string", "asset": "string", "chain": "string", "amount_units": "string", "net_amount_units": "string"}